List
Returns a list of all the order items for an individual user.
Listing items for more than one customer requires Application API Scope with the Bulk Operations permission.
Authentication
Application API Scope — server-to-server, sent in the x-api-key header. See Authentication.
Query parameters
Order’s place date exact match (yyyy-mm-dd)
Order’s place date later or equal than parameter (yyyy-mm-dd)
Order’s place date sooner or equal than parameter (yyyy-mm-dd)
Product’s external_product_id - filter items by the proper product currently associated with them.
If True, Ordergroove will omit the price, total_cost, and extra_cost fields from the Response Body. This can significantly improve performance in some scenarios.
items whose order.updated field is greater than or equal to the given datetime (YYYY-MM-DDTHH:MM:SS)
items whose order.updated field is less than or equal to the given datetime (YYYY-MM-DDTHH:MM:SS)